Hello,
How can I make Postgis work with postgresql 8.3? There is only a package named 
postgre-8.2-postgis

Thank you.
-- 
Adrián Ribao Martínez

Attachment: signature.asc
Description: This is a digitally signed message part.

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to